<?php

define('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
$textl = 'Futbol Yangiliklari - Ajoyib.Ru';
$headmod = 'futbol';
require('../incfiles/head.php');

echo'<div class="phdr"><b>Futbol Yangiliklari</b></div>';

$file=file_get_contents('http://derbi.uz/news/index.php?'.$_SERVER['QUERY_STRING']);
$file = str_replace('<?xml version="1.0" encoding="UTF-8" ?>','',$file);
$file = preg_replace('|<!DOCTYPE html(.*?)</a><br/></div>|si','',$file);
$file = preg_replace('|<div class="fmenu">(.*?)</html>|isu','',$file);
$file = str_replace('<div class="phdr">','<div class="list2">',$file);
$file = str_replace('<div class="tmn">','<div class="menu">',$file);
$file = str_replace('<div class="gmenu">','<div class="menu">',$file);
$file = str_replace('www.uff.uz','Www.Ajoyib.Ru',$file);
$file = str_replace('Dj.Max','Admin',$file);
$file = str_replace('Qo`shdi','Qo\'shdi',$file);
$file = str_replace('Kiritilgan sana','Qo\'shildi',$file);

echo $file;
require('../incfiles/end.php');
?>